Amplify APIReference
Search Interests by term
GET
/interests/searchAuthorization
obToken OB-TOKEN-V1<token>
Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.
In: header
Query Parameters
term?string
The search term
limit?number
The limit of the search query.
Response Body
application/json
curl -X GET "https://example.com/interests/search?limit=100"{ "interests": [ { "id": "008e78c8c0fb3ed17d00baec8d2246c957", "name": "Dentistry", "canBeTargeted": true, "reachEstimationCount": 283788 }, { "id": "00f076b1618fe14032fea2b5427dd48a8e", "name": "Cold and Flu", "canBeTargeted": true, "reachEstimationCount": 524168 }, { "id": "00a389a8d7dbfa1f45cf86350a050e42d1", "name": "Aging", "canBeTargeted": true, "reachEstimationCount": 5171084 } ], "count": 3}